Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617481 - Document PREFIX in sysconfig.txt
Document PREFIX in sysconfig.txt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 04:30 EDT by Jirka Klimes
Modified: 2016-01-04 01:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 13:08:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Document PREFIX in sysconfig.txt (708 bytes, patch)
2010-07-23 04:30 EDT, Jirka Klimes
no flags Details | Diff

  None (edit)
Description Jirka Klimes 2010-07-23 04:30:37 EDT
Created attachment 433897 [details]
Document PREFIX in sysconfig.txt

Initscripts don't document PREFIX in sysconfig.txt, even if it's been used for ages now.

The attached patch adds PREFIX definition to sysconfig.txt.
Feel free to adapt it both logically and linguistically, if not 100% correct.
Comment 1 Bill Nottingham 2010-07-26 13:08:50 EDT
Added in git, will be in rawhide.

Note You need to log in before you can comment on or make changes to this bug.